Subject: Re: [bug#74517] [PATCH v5 01/10] gnu: Add v4l-utils-minimal.

From: Ludovic Courtès <[email-masked]>
Date: Thu, 09 Jan 2025 14:29:02 +0100

Nicolas Graves <[email-masked]> skribis:

> On 2025-01-08 11:26, Ludovic Courtès wrote:
>
>> Hello,
>>
>> Nicolas Graves <[email-masked]> skribis:
>>
>>> * gnu/packages/video.scm (v4l-utils-minimal): New variable.
>>
>> Side note: I wonder why I’m receiving these patches since this is not in
>> the scope of the teams I’m in, I think?
>
> Sorry, I think I put in cc people who participated by hand. 

No worries.

I was surprised because normally Git hooks are set up automatically such
that the relevant teams are Cc’d.  (Perhaps there are no relevant teams
in this case?)

Ludo’.